[MetreX 3.0]
BackColor=FF2525A0
;ΊμΙ«
LedOnColor1=FF25FF25
;»ΖΙ«
LedOnColor2=FFF0C025
;ΒΜΙ«
LedOnColor3=FFFF2525
;ΡΣ³Ω
DrawDelay=0
;·ΦΞφ
SubModule=0
LedStyle1=0
LedStyle2=2
BarStyle=3
BarFallRate=0
EnablePeak=1
